path: /build/build/libemf-media-libs-1.0.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libemf -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libemf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libemf && luet-portage --dir /pkgdir/libemf
    media-libs/libemf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libemf
    version: 1.0.13
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library implementation of ECMA-234 API for the generation of enhanced
      metafiles
    uri:
    - http://libemf.sourceforge.net/
    license: LGPL-2.1 GPL-2
    buildtimestamp: 2023-08-27 22:10:14.279592747 +0000 UTC m=+64.974096503
    labels:
      IUSE: doc static-libs
      emerge.packages: media-libs/libemf
      kit: media-kit
      original.package.name: media-libs/libemf
      original.package.slot: "0"
      original.package.version: 1.0.13
    treedir: /build/packages
  package_dir: /pkgdir/libemf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d266d05ec7f6a5e509d89de843bd5399b1633fe3f783bce6002a8e37e961d27f
compressiontype: zstd
files:
- usr/bin/printemf
- usr/include/libEMF/emf.h
- usr/include/libEMF/wine/basetsd.h
- usr/include/libEMF/wine/guiddef.h
- usr/include/libEMF/wine/poppack.h
- usr/include/libEMF/wine/pshpack2.h
- usr/include/libEMF/wine/pshpack4.h
- usr/include/libEMF/wine/w16.h
- usr/include/libEMF/wine/winbase.h
- usr/include/libEMF/wine/windef.h
- usr/include/libEMF/wine/winerror.h
- usr/include/libEMF/wine/wingdi.h
- usr/include/libEMF/wine/winnt.h
- usr/include/libEMF/wine/winuser.h
- usr/lib64/libEMF.so
- usr/lib64/libEMF.so.1
- usr/lib64/libEMF.so.1.0.0
- usr/share/doc/libemf-1.0.13/AUTHORS.bz2
- usr/share/doc/libemf-1.0.13/ChangeLog.bz2
- usr/share/doc/libemf-1.0.13/NEWS.bz2
- usr/share/doc/libemf-1.0.13/README.bz2
- var/db/pkg/media-libs/libemf-1.0.13/BUILD_TIME
- var/db/pkg/media-libs/libemf-1.0.13/CATEGORY
- var/db/pkg/media-libs/libemf-1.0.13/CBUILD
- var/db/pkg/media-libs/libemf-1.0.13/CFLAGS
- var/db/pkg/media-libs/libemf-1.0.13/CHOST
- var/db/pkg/media-libs/libemf-1.0.13/CONTENTS
- var/db/pkg/media-libs/libemf-1.0.13/COUNTER
- var/db/pkg/media-libs/libemf-1.0.13/CXXFLAGS
- var/db/pkg/media-libs/libemf-1.0.13/DEFINED_PHASES
- var/db/pkg/media-libs/libemf-1.0.13/DESCRIPTION
- var/db/pkg/media-libs/libemf-1.0.13/EAPI
- var/db/pkg/media-libs/libemf-1.0.13/FEATURES
- var/db/pkg/media-libs/libemf-1.0.13/HOMEPAGE
- var/db/pkg/media-libs/libemf-1.0.13/IUSE
- var/db/pkg/media-libs/libemf-1.0.13/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libemf-1.0.13/KEYWORDS
- var/db/pkg/media-libs/libemf-1.0.13/LDFLAGS
- var/db/pkg/media-libs/libemf-1.0.13/LICENSE
- var/db/pkg/media-libs/libemf-1.0.13/NEEDED
- var/db/pkg/media-libs/libemf-1.0.13/PF
- var/db/pkg/media-libs/libemf-1.0.13/PROVIDES
- var/db/pkg/media-libs/libemf-1.0.13/REQUIRES
- var/db/pkg/media-libs/libemf-1.0.13/SIZE
- var/db/pkg/media-libs/libemf-1.0.13/SLOT
- var/db/pkg/media-libs/libemf-1.0.13/USE
- var/db/pkg/media-libs/libemf-1.0.13/environment.bz2
- var/db/pkg/media-libs/libemf-1.0.13/libemf-1.0.13.ebuild
- var/db/pkg/media-libs/libemf-1.0.13/repository
package_cacheimage: ""
runtime:
  name: libemf
  version: 1.0.13
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library implementation of ECMA-234 API for the generation of enhanced
    metafiles
  uri:
  - http://libemf.sourceforge.net/
  license: LGPL-2.1 GPL-2
  labels:
    IUSE: doc static-libs
    emerge.packages: media-libs/libemf
    kit: media-kit
    original.package.name: media-libs/libemf
    original.package.slot: "0"
    original.package.version: 1.0.13
